{% assign cacheId = 1 %}
<!doctype html>
<html lang="{{ language | default: 'en'}}">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="icon" href="/media/favicon/favicon.ico" type="image/x-icon"/>
    <link rel="shortcut icon" href="/media/favicon/favicon.ico" type="image/x-icon"/>
    <title>KohanaJS</title>
    <script>
      const vh = ()=> document.documentElement.style.setProperty('--vh', window.innerHeight + "px");
      vh();
      window.addEventListener('resize', vh);
    </script>

    <link rel="stylesheet" href="/media/vendors/fontawesome/css/fa.min.css">
    <link rel="stylesheet" href="/media/css/bootstrap.css?r={{ cacheId }}">
    {% for css in stylesheets %}    <link rel="stylesheet" href="/media/css/{{ css }}?r={{ cacheId }}" />
    {% endfor %}

    {% for script in external_scripts %}    <script type="application/javascript" src="{{ script }}" ></script>
    {% endfor %}

    <script type="application/javascript" src="/media/vendors/bootstrap/js/bootstrap.min.js" ></script>

    {% for script in scripts %}    <script type="application/javascript" src="/media/js/{{ script }}?r={{ cacheId }}" ></script>
    {% endfor %}

    {% for script in defer_scripts %}    <script type="application/javascript" src="/media/js/{{ script }}?r={{ cacheId }}" defer></script>
    {% endfor %}

</head>
<body class="{{ controller }} {{ controller }}-{{ action }}">
<main>
    {{ main }}
</main>

</body>
</html>
